﻿<ul class="pagination" ng-if="1 < totalCount">
    {{baseController}}
    <li ng-repeat="p in PageLinks | orderBy:'Id'" ng-class="{'active' : {{p.Current}}, 'disabled' : {{p.Disabled}} }">
        <a href="javascript:void(0)" ng-click="SetLink(p)">{{p.Label}}</a>
    </li>
</ul>